[457M_crisp_clear]  ; Atardecer
AmbientRed = 1.000000
AmbientGreen = 1.000000
AmbientBlue = 1.000000
FogRed = 0.850000
FogGreen = 0.850000
FogBlue = 0.850000
Terrain_Reflectance_Red = 0.921400
Terrain_Reflectance_Green = 0.921400
Terrain_Reflectance_Blue = 0.921400
Car_Shadow_Alpha = 0.240000
CloudName = Us_precipitation
Extinction = 0.054000
FogEnd = 1584.980469
FogStart = 0.000000
Greenstein_Value = -0.319095
Inscattering = 0.414171
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.033422
SkyboxSaturation = 1.000000
Skybox_Scale = 48.246231
Specular_Alpha = 0.420000
Specular_Glossiness = 4.000000
SunDir = 0.783345 -0.621587 0.000001
Sun_Intensity = 100.000000
SunOffset = 0.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.173869
Turbidity = 0.949749
UseFog = false
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 34.497486
Particle_Lighting = 1.000000
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 0.150000

[457M_lightfog_heavycloud]  ; Niebla
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_overcast02
Extinction = 0.157129
FogEnd = 350.000000
FogStart = -15.000000
Greenstein_Value = 1.000000
Inscattering = 0.500000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.040960
SkyboxSaturation = 0.000000
Skybox_Scale = 30.000000
Specular_Alpha = 0.280000
Specular_Glossiness = 4.000000
SunDir = 0.783345 -0.621587 0.000001
Sun_Intensity = 98.000000
SunOffset = 3.000000
SuperbowlFogStart = -15.000000
Terrain_Reflectance = 0.200000
Turbidity = 0.600000
UseFog = true
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 100.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 350.000000
Superbowl_Scale = 1.000000


[457E_hazy_heavycloud]   ; Noche
Comment=night
AmbientRed = 0.700000
AmbientGreen = 0.700000
AmbientBlue = 0.700000
FogRed = 0.007200
FogGreen = 0.007200
FogBlue = 0.007200
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Shadow_Alpha = 0.500000
CloudName = Us_clear
Extinction = 0.450000
FogEnd = 78.000000
FogStart = -9.000000
Greenstein_Value = -0.080000
Inscattering = 1.000000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
Rayleigh_Multiplier = 0.070930
SkyboxSaturation = 0.009855
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = 0.783345 -0.621587 0.000001
Sun_Intensity = 100.000000
SunOffset = 1.500000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.200000
Turbidity = 0.500000
UseFog = true
Car_Ambient_Lighting = 4.000000
Car_Diffuse_Lighting = 0.500000
Character_Lighting = 1.000000
Cloud_Scale = 0.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 0.203854


